<%@ page language="java" import="java.util.*" pageEncoding="gbk"%>
<!DOCTYPE html>
<html>
<head lang="en">
	<meta http-equiv="Content-Type" content="text/html; charset=gbk" />
 	<%@include file="../../../frame/assets/header-all.jsp"%>
 	<script type="text/javascript" src="<%= basePath%>/yw/common/js/echarts/echarts.min.js"></script>
	<style>
	.form-line .text-content{
		width:120px;
	}
	td{
		width:260px;
		    height: 10px;
	}
	.progress-text{    border: 1px solid green;}
		tr td:nth-child(1){text-align:left;    width: 86px;}
	tr td:nth-child(2){}
	.progress-value{background-color:green;}
	</style>
</head>
<body class="easyui-layout">
	<div>
		<table style="    font-size: 12px;    width: 320px;height: 135px; margin-left: 40px;    margin-bottom: 22px;    margin-top: 12px;">
            <tr>
                <td><label>信号灯名称：</label></td><td><label id="xhdmc"></label></td>
            </tr>
			 <tr>
				 <td><label>区域名称：</label></td><td><label id="qymc"></label></td>
			 </tr>
			 <tr>
				 <td><label>路口名称：</label></td><td><label id="lkmc"></label></td>
			 </tr>
            <tr>
                <td><label>检测时间：</label></td><td><label id="time"></label></td>
            </tr>
			 <tr>
				 <td><label>状态：</label></td><td><label id="mode"></label></td>
			 </tr>
        </table>
    </div>
</body>
</html>
<script type="text/javascript">
	var winId	= $.getUrlParam("winId");
	var records = top.$("#"+winId).panel("options").data;
	$(function(){
		$('#xhdmc').html(records.xhdmc);
		$('#qymc').html(records.qymc);
		$('#lkmc').html(records.lkmc);
		$('#time').html(formatDate(records.create_time));
		$('#mode').html(records.state);
	})
function  formatDate(value){
		if(value==null || value=='' || value=='null' || value===undefined) {
			return "";
		}
		else {
			return new Date(value).format("yyyy-MM-dd hh:mm:ss");
		}
}
</script>
